<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="fe123f2bd69c34f498602374a58aed3b">
  <dict>
    <!--2020-03-28 10:26:44.000-->
    <bool key="CFNRcChangeWithCFNL">false</bool>
    <!--2023-08-12 11:55:54.000-->
    <string key="EspAuthAlg">RCT_ALG_HMAC_SHA2_256,RCT_ALG_HMAC_SHA1</string>
    <!--2023-08-12 11:55:54.000-->
    <string key="EspEncAlg">RCT_ALG_AES128_CBC</string>
    <!--2023-08-12 11:55:54.000-->
    <int key="IPsecSaLifeTime">86500</int>
    <!--2023-08-12 11:55:54.000-->
    <string key="Ikev2DhGroup">RCT_ALG_MODP2048,RCT_ALG_MODP3072</string>
    <!--2023-08-12 11:55:54.000-->
    <int key="Ikev2DpdInterval">330</int>
    <!--2023-08-12 11:55:54.000-->
    <string key="Ikev2EncAlg">RCT_ALG_AES128_CBC,RCT_ALG_AES256_CBC</string>
    <!--2023-08-12 11:55:54.000-->
    <string key="Ikev2HashAlg">RCT_ALG_HMAC_SHA2_256,RCT_ALG_HMAC_SHA1</string>
    <!--2023-08-12 11:55:54.000-->
    <int key="Ikev2IPsecSaRekeyTimeSec">86400</int>
    <!--2023-08-12 11:55:54.000-->
    <int key="Ikev2IkeSaRekeyTimerSec">87900</int>
    <!--2023-08-12 11:55:54.000-->
    <int key="Ikev2NatRtcTimerMaxCnt">200</int>
    <!--2023-08-12 11:55:54.000-->
    <int key="Ikev2NatRtcTimerSec">60</int>
    <!--2023-08-12 11:55:54.000-->
    <int key="Ikev2PcscfIpv4Address">20</int>
    <!--2023-08-12 11:55:54.000-->
    <int key="Ikev2PcscfIpv6Address">21</int>
    <!--2023-08-12 11:55:54.000-->
    <string key="Ikev2PrfAlg">RCT_ALG_HMAC_SHA2_256,RCT_ALG_HMAC_SHA1</string>
    <!--2023-08-12 11:55:54.000-->
    <int key="Ikev2SaLifeTime">88000</int>
    <!--2020-03-28 10:26:44.000-->
    <int key="callWaitingMode">11</int>
    <!--2020-03-28 10:26:44.000-->
    <bool key="carrier_default_volte_switch_on_bool">true</bool>
    <!--2023-08-12 11:55:54.000-->
    <int key="carrier_default_wfc_ims_mode_int">3</int>
    <!--2021-05-27 16:11:39.000-->
    <bool key="carrier_ims_ect_available_bool">true</bool>
    <!--2020-03-28 10:26:44.000-->
    <string key="carrier_volte_hd_icon_flag">00100000</string>
    <!--2021-04-30 10:33:13.000-->
    <bool key="carrier_volte_show_calltrans_bool">true</bool>
    <!--2020-03-28 10:26:44.000-->
    <string key="carrier_vowifi_hd_icon_flag">00100000</string>
    <!--2023-08-12 11:55:54.000-->
    <bool key="carrier_wfc_supports_cellular_preferred_bool">true</bool>
    <!--2020-03-28 10:26:44.000-->
    <bool key="preferToUseUT">true</bool>
    <!--2020-03-28 10:26:44.000-->
    <bool key="support_hold_tone_bool">true</bool>
    <!--2020-03-28 10:26:44.000-->
    <int key="utBearType">2</int>
    <!--2020-03-28 10:26:44.000-->
    <int key="utBsfPort">80</int>
    <!--2020-03-28 10:26:44.000-->
    <int key="utOIRSourceMode">1</int>
    <!--2020-03-28 10:26:44.000-->
    <string key="utParamsCfg">0:1,1:1,6:1</string>
    <!--2020-03-28 10:26:44.000-->
    <int key="utUseApn">1</int>
    <!--2023-08-12 11:55:54.000-->
    <string key="vowifiHplmnListItem">24601, epdg.epc.mnc001.mcc246.pub.3gppnetwork.org</string>
    <!--2023-08-12 11:55:54.000-->
    <int key="vowifiRoamingConfig">0</int>
    <!--2023-08-12 11:55:54.000-->
    <bool key="vowifiStaticRoaming">true</bool>
    <!--2023-08-12 11:55:54.000-->
    <bool key="vowifiStaticUnroaming">true</bool>
    <!--2023-08-12 11:55:54.000-->
    <bool key="vowifiSupportFirmwareKA">true</bool>
    <!--2023-08-12 11:55:54.000-->
    <string key="vowifi_UT_APN">hos</string>
    <!--2023-08-12 11:55:54.000-->
    <bool key="vowifi_mms_switch">true</bool>
    <!--2023-08-12 11:55:54.000-->
    <int key="vowifi_mmsut_pdn_type">3</int>
    <!--2023-08-12 11:55:54.000-->
    <bool key="vowifi_mmsut_roaming_switch">true</bool>
    <!--2023-08-12 11:55:54.000-->
    <bool key="vowifi_roaming_switch">true</bool>
    <!--2023-08-12 11:55:54.000-->
    <bool key="vowifi_ut_switch">true</bool>
  </dict>
</config>
